Jump to content
  • 0
Ketiarod

Problem z aktualizacją sklepu

Question

Witam,

ostatnio podjąłem próbę aktualizacji swojego sklepu przy pomocy 1-click upgrade. Próba ta zakończyła się błędem serwera HTTP 500. Od informatyka uzyskałem informację że jest to spowodowane starą wersją sklepu co uniemożliwia aktualizację do najnowszej.  Czy może to być przyczyną?  Wersja mojego sklepu to 1.16.0.14.

Edited by Ketiarod

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

Powody błędów mogą być przeróżne, ale na pewno nie stara wersja sklepu, po to są stare wersje sklepu, żeby je aktualizować do najnowszych.

Share this post


Link to post
Share on other sites
  • 0

Nie pozostaje nic innego jak przywrócenie backup i aktualizacja na kopii, najlepiej na localhost.

Share this post


Link to post
Share on other sites
  • 0

Aktualizuj najpierw na najwyższej w Twojej wersji np. 1.6.1.23 a później dopiero o numerek więcej 1.7. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More